1. LeonesStudio
  2. RO CSVI
  3. Wednesday, 16 December 2020
  4.  Subscribe via email
Hi

after updating RO CSVI and its plugins to 7.19.0 I cannot select plugins within rules.

Attached screenshot shows error: strlen() expects parameter 1 to be string, array given in /home/gameinvader/public_html/administrator/components/com_csvi/rantai/plugin/dispatcher.php on line 69

Thank you
Attachments (2)
Accepted Answer
Accepted Answer Pending Moderation
Hello,
Please load the attached patch file from RO CSVI maintenance page and so the warnings are gone. You should also be able to select the plugins on rules page with the fix in patch file.
Attachments (1)
Kind regards,

Tharuna

=========================
If you use CSVI, please post a rating and a review at the Joomla! Extension Directory
  1. more than a month ago
  2. RO CSVI
  3. # Permalink
Accepted Answer Pending Moderation
Great thanks.

It works :D
  1. more than a month ago
  2. RO CSVI
  3. # 1
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!